#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hls-class-plugin
version:              2.0.0.0
visibility:           public
id:                   hls-class-plugin-2.0.0.0-EiFC1hPxBRdJbCbstqvHts
key:                  hls-class-plugin-2.0.0.0-EiFC1hPxBRdJbCbstqvHts
license:              Apache-2.0
maintainer:           jjc9310@gmail.com
author:               Junyoung Clare Jang
homepage:             https://github.com/haskell/haskell-language-server#readme
synopsis:
    Class/instance management plugin for Haskell Language Server

description:
    Class/instance management plugin for Haskell Language Server.
    For usage, please see README of HLS on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  fe2ef8fbe59c8f291574b9fe5c925267
exposed:              True
exposed-modules:      Ide.Plugin.Class
hidden-modules:
    Ide.Plugin.Class.CodeAction Ide.Plugin.Class.CodeLens
    Ide.Plugin.Class.ExactPrint Ide.Plugin.Class.Types
    Ide.Plugin.Class.Utils

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hls-class-plugin-2.0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-class-plugin
hs-libraries:         HShls-class-plugin-2.0.0.0-EiFC1hPxBRdJbCbstqvHts
depends:
    aeson-2.1.2.1-Ex7WnNUT1auEGSF1Md5zyM base-4.17.2.1 containers-0.6.7
    deepseq-1.4.8.0 extra-1.7.16-BgNJJwZ4wAmKWLSYOLNV8h ghc-9.4.8
    ghc-boot-th-9.4.8 ghc-exactprint-1.6.1-5sGAth5bBxa2Vfm8GrpoM0
    ghcide-2.0.0.0-9mqK64UxEuy11axeLO8nOU
    hls-graph-2.0.0.0-4MI7ziIv0CU5xI61j3TQwT
    hls-plugin-api-2.0.0.0-2wOGvVnkqhWI6va0WcbmBZ
    lens-5.2.3-3fSsMRucgnZ99PomxyWs7a
    lsp-1.6.0.0-JytyfPtRXjzE8uTsBKsXUD text-2.0.2 transformers-0.5.6.2

haddock-interfaces:
    /usr/share/doc/haskell-hls-class-plugin/html/hls-class-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-class-plugin/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

